folder: BJAxv25PiSk29dK0
name: Sans toi, je n'existe pas
type: ability
_id: kYmQiFL9TmHzansC
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Le personnage peut se lier de manière irrémédiable avec un personnage
    conscient et consentant. Une fois liés, tant qu’ils sont physiquement
    proches l’un de l’autre, les deux personnages peuvent librement puiser dans
    les Réserves de l’autre, subir les Blessures de l’autre à sa place ou
    utiliser les Compétences de l’autre pour effectuer leurs jets. Les Malus et
    effets associés s’appliquent immédiatement. Le lien est rompu dès que l’un
    des personnages brise l’un de ses Interdits.</p>
  type: character
  totem: symbiote
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 3
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775498764
  modifiedTime: 1785775498764
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!kYmQiFL9TmHzansC'

